<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Sales_Discount__c</fullName>
    <externalId>false</externalId>
    <label>Sales Discount</label>
    <precision>4</precision>
    <required>false</required>
    <scale>1</scale>
    <trackTrending>false</trackTrending>
    <type>Percent</type>
</CustomField>
